Bug#340212: uninstallable, needs rebuild

Steffen Joeris steffen.joeris at skolelinux.de
Mon Nov 21 20:21:30 UTC 2005

Package: totem-xine
Version: 1.0.5-1
Severity: serious


The package needs to be rebuild, because the package libdb4.1 is removed
from the archive and now your package is uninstallable.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-2-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages totem-xine depends on:
ii  dbus-1                   0.23.4-7        simple interprocess messaging syst
ii  gconf2                   2.10.1-6        GNOME configuration database syste
ii  libart-2.0-2             2.3.17-1        Library of functions for 2D graphi
ii  libatk1.0-0              1.10.3-1        The ATK accessibility toolkit
ii  libaudiofile0            0.2.6-6         Open-source version of SGI's audio
ii  libbonobo2-0             2.10.1-1        Bonobo CORBA interfaces library
ii  libbonoboui2-0           2.10.1-1        The Bonobo UI library
ii  libc6                    2.3.5-8         GNU C Library: Shared libraries an
ii  libesd0                  0.2.36-1        Enlightened Sound Daemon - Shared 
ii  libfreetype6             2.1.10-1        FreeType 2 font engine, shared lib
ii  libgconf2-4              2.10.1-6        GNOME configuration database syste
ii  libgcrypt11              1.2.2-1         LGPL Crypto library - runtime libr
ii  libglade2-0              1:2.5.1-2       library to load .glade files at ru
ii  libglib2.0-0             2.8.4-2         The GLib library of C routines
ii  libgnome-desktop-2       2.10.2-1        Utility library for loading .deskt
ii  libgnome-keyring0        0.4.5-1         GNOME keyring services library
ii  libgnome2-0              2.10.1-1        The GNOME 2 library - runtime file
ii  libgnomecanvas2-0        2.10.2-2        A powerful object-oriented display
ii  libgnomeui-0             2.10.1-1        The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0           2.10.1-5        The GNOME virtual file-system libr
ii  libgnutls11              1.0.16-14       GNU TLS library - runtime library
ii  libgpg-error0            1.1-4           library for common error values an
ii  libgtk2.0-0              2.6.10-2        The GTK+ graphical user interface 
ii  libhal0                  0.4.8-8         Hardware Abstraction Layer - share
ii  libice6                  6.8.2.dfsg.1-10 Inter-Client Exchange library
ii  libjpeg62                6b-10           The Independent JPEG Group's JPEG 
ii  liblircclient0           0.7.1pre2-11    LIRC client library
ii  libnautilus-burn1        2.10.2-2        Nautilus Burn Library - runtime ve
ii  liborbit2                1:2.12.4-1      libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0            1.8.2-3         Layout and rendering of internatio
ii  libpopt0                 1.7-5           lib for parsing cmdline parameters
ii  libsm6                   6.8.2.dfsg.1-10 X Window System Session Management
ii  libstartup-notification0 0.8-1           library for program launch feedbac
ii  libtasn1-2               0.2.17-1        Manage ASN.1 structures (runtime)
ii  libx11-6                 6.8.2.dfsg.1-10 X Window System protocol client li
ii  libxine1                 1.0.1-1.3       the xine video/media player librar
ii  libxml2                  2.6.22-2        GNOME XML library
ii  libxrandr2               6.8.2.dfsg.1-10 X Window System Resize, Rotate and
ii  libxrender1              1:0.9.0-2       X Rendering Extension client libra
ii  libxtst6                 6.8.2.dfsg.1-10 X Window System event recording an
ii  libxxf86vm1              6.8.2.dfsg.1-10 X Video Mode selection library
ii  xlibs                    6.8.2.dfsg.1-10 X Window System client libraries m
ii  zlib1g                   1:1.2.3-8       compression library - runtime

totem-xine recommends no packages.

-- no debconf information

More information about the Pkg-gnome-maintainers mailing list